Warning: file_exists(): open_basedir restriction in effect. File(/srv/http/vhosts/aur.archlinux.org/public/web/locale//en/LC_MESSAGES/aurweb.mo) is not within the allowed path(s): (/srv/http/vhosts/aur-dev.archlinux.org/:/etc/aurweb/) in /srv/http/vhosts/aur-dev.archlinux.org/public/web/lib/streams.php on line 90
AUR (en) - libretro-ppsspp-git

Notice: Undefined variable: name in /srv/http/vhosts/aur-dev.archlinux.org/public/web/lib/pkgfuncs.inc.php on line 248

Package Details: libretro-ppsspp-git 17177.5f7bcf7bf-2

Git Clone URL: https://aur-dev.archlinux.org/libretro-ppsspp-git.git (read-only)
Package Base: libretro-ppsspp-git
Description: libretro implementation of PPSSPP (PlayStation Portable/PSP)
Upstream URL: https://github.com/libretro/libretro-ppsspp
Licenses: GPL
Groups: libretro
Submitter: prettyvanilla
Maintainer: OJaksch
Last Packager: OJaksch
Votes: 7
Popularity: 0.000741
First Submitted: 2014-07-30 21:17
Last Updated: 2017-01-27 07:16

Latest Comments

markand commented on 2016-11-07 12:53

Does the ppsspp driver work for you? Each time I try to save for any game, it crashes. The game was launched from RetroArch GUI.

ProfessorKaos64 commented on 2016-09-15 14:31

Can you please ad "groups=('libretro')" (sans quotes) so this shows up when installing the "libretro" group package set?

OJaksch commented on 2016-09-11 13:15

I've adopted this package for now, updated it and corrected chksum by 'SKIP'.

wjoe commented on 2016-09-11 02:26

The build fails because the ppsspp_libretro.info file has changed, so the md5sum fails.

The correct md5sum is now a40e56150a8e5dda3865ac01f9eeeaf4

shaggytwodope commented on 2016-02-01 19:10

@OJaksch done and done, seems to be logical to use that naming pattern. Find any more issues lemme know.

OJaksch commented on 2016-02-01 11:41

Please use the new naming scheme PACKAGE_libretro.so and PACKAGE_libretro.info as most of the other packages are rearranged already. Thanks!

alecdtatum commented on 2015-06-03 23:06

Doesn't compile correctly anymore.

uberushaximus commented on 2014-09-01 02:40

This should no longer depend on glu, I haven't tested though

uberushaximus commented on 2014-09-01 02:39

Also you should be able to build this without libglu and possibly some other deps

uberushaximus commented on 2014-08-31 22:26

Please apply this fix http://ix.io/e7V